Subject: [jose] draft-ietf-jose-jws-signing-input-options

From: "Jim Schaad" <[email-masked]>
Date: Sat, 19 Sep 2015 13:19:29 -0700

Chair Review of the document:

Nits Reviews:

1) The abstract should say that it updates RFC7519.

2)  The following references are not being used:  RFC2104, RFC3447, SHS

3)  Make the change control for the registration "IESG" rather than "IETF"

4) Have the examples been verified or have you arranged to have them
verified?

5)  Please verify that either all known IPR has been reported or there is no
IPR on the document known to the author.

Jim

---

From: Mike Jones <[email-masked]>
Date: Wed, 23 Sep 2015 01:28:44 +0000

Thanks for the review, Jim.  I've addressed 1-3 in my editor's copy, which I'll publish by the end of the week.  (I'm waiting little bit of time for additional WGLC comments to come in first.)

I re-verified the examples this afternoon, but would welcome independent verification.  Maybe Matt or Brian or Vladimir???

I am aware of no IPR that is pertinent to this specification.

				-- Mike

-----Original Message-----
From: jose [mailto:[email-masked]] On Behalf Of Jim Schaad
Sent: Saturday, September 19, 2015 1:19 PM
To: [email-masked]
Cc: [email-masked]
Subject: [jose] draft-ietf-jose-jws-signing-input-options

Nits Reviews:

4) Have the examples been verified or have you arranged to have them verified?

5)  Please verify that either all known IPR has been reported or there is no IPR on the document known to the author.

Jim

_______________________________________________
jose mailing list
[email-masked]
https://na01.safelinks.protection.outlook.com/?url=https%3a%2f%2fwww.ietf.org%2fmailman%2flistinfo%2fjose&data=01%7c01%7cmichael.jones%40microsoft.com%7cb350b712092e4a04891508d2c12ffcbc%7c72f988bf86f141af91ab2d7cd011db47%7c1&sdata=0olZHH7ntUjmyJhqwMkQhEjgNc9E4uq5xpdxUdW%2bL98%3d

---

From: Vladimir Dzhuvinov <[email-masked]>
Date: Fri, 25 Sep 2015 17:30:45 +0300

All examples verify successfully in Nimbus JOSE+JWT 4.1 :)

https://bitbucket.org/connect2id/nimbus-jose-jwt/commits/0be1a5ecacb4b55365d281cc24313eac345c525f

-- 
Vladimir Dzhuvinov

---

From: Mike Jones <[email-masked]>
Date: Fri, 25 Sep 2015 15:06:37 +0000

Thanks a bunch, Vladimir!

-----Original Message-----
From: jose [mailto:[email-masked]] On Behalf Of Vladimir Dzhuvinov
Sent: Friday, September 25, 2015 7:31 AM
To: [email-masked]
Subject: Re: [jose] draft-ietf-jose-jws-signing-input-options

https://na01.safelinks.protection.outlook.com/?url=https%3a%2f%2fbitbucket.org%2fconnect2id%2fnimbus-jose-jwt%2fcommits%2f0be1a5ecacb4b55365d281cc24313eac345c525f&data=01%7c01%7cmichael.jones%40microsoft.com%7cc439d6b867fa479f1baf08d2c5b5ef7c%7c72f988bf86f141af91ab2d7cd011db47%7c1&sdata=blMmiY7PHYm9sfFb1tqdCsxAlaG05Dqy%2b3kqnbk6pms%3d

-- 
Vladimir Dzhuvinov